# Microstepper

High-resolution frequency/phase-microstepper for timing laboratories. [More info at the Wiki page](https://www.ohwr.org/project/microstepper/wiki)

Licensed under CERN OHL v.1.2 or later, see https://ohwr.org/cernohl

- /Documentation contains documentation in the form of diagrams and documents
- /scripts contains helper-scripts for design-phase calculations and operation
- Schematic and PCB designs with KiCad:
  - /mixerboard
  - /ddsboard
  - PICDIV (see https://github.com/aewallin/PICDIV_Board_v3) 
  - OCXO-board (not yet in repo)